Reference (v1)GDPR contractsPDF - Liefert die Daten der Vertrags-PDFsVersion: API v1On this pagePDF - Liefert die Daten der Vertrags-PDFs GET/v1/gdpr/pdfsTry it outAPI versionv1Request methodGETOperation ID getGDPRPDFsLiefert die Daten der vom Kunden manuell hochgeladenen Vertrags-PDFsRequest No request parameters.Responses OK200Formatapplication/jsonDescriptionEine Liste von manuell hochgeladenen Vertrags-PDFsArray[*objectnamestringrequiredcreationDatestring (datetime)Das Erstelldatum im UTC Format]Content-Type: application/json[ { "name": "string", "creationDate": "string" }]{ "type": "array", "items": { "title": "GDPRPDF", "required": [ "name" ], "type": "object", "properties": { "name": { "type": "string" }, "creationDate": { "type": "string", "description": "Das Erstelldatum im UTC Format", "format": "datetime" } } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/gdpr/pdfs